.text-transform-none
{
    text-transform: none;
}
.ptb-50
{
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.pt-50
{
	padding-top: 50px !important;
}
.container-pad
{
	padding-left: 350px !important;
	padding-right: 350px !important;
}
.bg-grey
{
	background-color: #F1F1F1 !important;
}
input, textarea
{
	border: 1px solid #909295 !important;
}
.color-theme
{
	color: #F11924 !important;
}
.owl-carousel img
{
	padding: 7% !important;
}

@media screen and (max-width: 1025px) {

header#cmo-header.slider-nav:not(.header-stuck) {
	background-image: none !important;
  background-color: transparent !important;
}
.container-pad
{
	padding-left: 2% !important;
	padding-right: 2% !important;
}
}